.navigation .post-nav-blog {
	display: none;
}
.cherry-services.style_3 {
    margin-bottom: 55px;
}
.team_title{
	margin: 0 0 8px 0;
}
.boxed-layout .cherry-services_item {
    padding-bottom: 3rem;
}
.ewd-ufaq-faq-list p{
	margin: 0;
}
.ewd-ufaq-faq-list br{
	display: none;
}
div.wpcf7 .ajax-loader {
	display: block;
}
.ewd-ufaq-faq-title h4{
	    font: 16px/18px 'Roboto', sans-serif;
}
.ewd-ufaq-faq-title .ewd-ufaq-post-margin-symbol span {
    font-size: 25px;
}
ul.solardocx{
	list-style: none;
}
ul.solardocx li{
	list-style: none;
	background: url(https://www.toode.ee/wp-content/uploads/2021/05/li-doc.png) left center no-repeat;
	line-height: 30px;
  margin-bottom: 8px;
}
ul.solardocx li a{
	line-height: 30px;
	padding-left: 40px;
	    font-weight: 600;
}
.lhlp1{
	font-size: 20px;
}
.lhld1{
	font-size: 20px;
	text-align: center;
}
.lhld1,
.lhld2{
	padding-top: 25px;
	padding-bottom: 25px;
}
.lhld3,
.lhld4{
    padding-top: 25px;
}
.lhld3 ul{
	padding-left: 15px;
}
.lhlp2{
	background: #f9f8f7;
	color: #888888;
	padding: 40px 20px;
  font-size: 13px;
}
.lhlp2 а{
	color: #888888!important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content .moove-gdpr-branding-cnt {
	display: none;
}
.map-container .map-contact{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    position: absolute;
    width: 40%;
    right: -80%;
    height: 100%;
    top: 0;
    bottom: 0;
    background: rgba(66, 59, 58, 0.85);
    color: #fff;
    pointer-events: none;
}
.map-container .map-contact.overlay {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    right: 0;
    pointer-events: all;
    border-left: 5px solid #474747;
}
.map-container .map-contact.overlay article{
	margin-top: 0!important;
	background: rgba(66, 59, 58, 0.85);
}

.length_row {
    margin-bottom: 5px;
    overflow: auto;
}
.length_row input {
    width: 26%;
    margin-right: 5px;
    float: left;
}
table.variations input[type="text"] {
    padding: 2px;
    border: 1px solid;
    min-height: auto;
}
.length_row label {
    width: 18%;
    float: left;
}
.add_to_cart_form {
    margin-top: 15px;
}
.product-content .qty {
    height: 35px;
    line-height: 25px;
    width: 60px;
    padding: 5px;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.variations td.value .add-m {
    cursor: pointer;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: 1px;
    border: 1px solid;
    border-color: #2732b4;
    color: #2732b4;
    border-radius: 10px;
    line-height: 20px;
    margin-top: 3px;
    font-size: 15px;
    text-align: center;
    float: left;
}
.rcRemove {
    cursor: pointer;
}
.talert {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 2px 14px 2px 14px;
    z-index: 9999999;
    color: #FFF;
    border-radius: 0;
    display: none; 
}
.talert-error {
    background-color: #c65555;
    border: 1px solid #b64141;
}
.talert-success {
    background-color: #55C65E;
    border: 1px solid #48B151;
}
/*LEFT MENU*/
#advanced_sidebar_menu-3{
    padding: 0;
}
#advanced_sidebar_menu-3 .child-sidebar-menu > li {
    margin: 0rem 0rem 1rem 0rem;
    padding: 0px;
}
#advanced_sidebar_menu-3 .child-sidebar-menu > li > a {
    font-weight: 600;
	padding: 1.5rem 2.7rem 1.3rem 2.7rem;
    background-color: #F6F6F6;
	align-items: center;
    position: relative;
    /*white-space: nowrap;*/
    transition: color 0.3s, background 0.3s, border 0.3s;
	display: block;
}
#advanced_sidebar_menu-3 .child-sidebar-menu > li:hover > a {
    color: #FFFFFF;
    background-color: var(--e-global-color-primary);
}
#advanced_sidebar_menu-3 .child-sidebar-menu > .current-menu-item > a {
    color: #FFFFFF;
    background-color: var(--e-global-color-primary);
}